/*
 Theme Name:   Milsearch
 Theme URI:    https://futuretheory.com.au
 Description:  Child theme developed for Milsearch by Futuretheory
 Author:       Futuretheory
 Author URI:   https://futuretheory.com.au
 Template:     generatepress
 Version:      0.1
*/

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#tpbr_box {
  font-family: "Inter" !important;
	line-height: 20px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/* --------------- HOME HEADER --------------- */

.site-logo {
  float: left;
}

li{
  margin: 10px 0;
}

h1.homeheadertext {
  text-shadow: #000 1px 0 70px;
}

h2.homeheadersubtitle {
  font-weight: 400;
  color: #d6d6d6;
}

.home .inside-page-hero a.button {
  background: #0ca948;
}

.sticky-navigation-logo {
  padding-top: 30px;
  padding-bottom: 30px;
}

h2.our-expertise {
  text-align: center;
}

.home .page-hero {
  background-image: linear-gradient(
      to right,
      rgba(0, 0, 0, 0.8),
      rgba(0, 0, 0, 0.4),
      rgba(0, 0, 0, 0)
    ),
    url("/wp-content/uploads/DSC03698-002-scaled.jpg");
  width: 100%;
  height: 100%;
  background-size: cover;
}

/*.footer-widget-1 .widget_media_image {
    position: relative;
}

.footer-widget-1 .widget_media_image::before {
    content: '';
    display: block;
    position: absolute;
    width: 1037px;
    height: 500px;
    background: url('/wp-content/uploads/Milsearch-Wave-Footer.png');
    background-size: cover;
    background-position: center center;
    left: -518px;
    top: -96px;
}*/

.capability .wp-show-posts-entry-title {
  padding: 30px;
  padding-top: 100px;
}

.site-info {
  display: none;
}

h4 {
  letter-spacing: 0.1em;
}

.laos-link {
  background-color: #707070;
  color: #fff;
  margin-left: 20px;
}

.laos-link a {
  color: #fff !important;
}

/* --------------- HOMEPAGE --------------- */

/* h2.capitalise {
  text-transform: uppercase;
}
 */
h2.line-under {
  position: relative;
  margin-bottom: 48px !important;
}

h2.news {
  margin-bottom: 80px !important;
}

h2.line-under::after {
  content: '';
  position: absolute;
  width: 8%;
  height: 6px;
  background: #0ca948;
  left: 0;
right: 0;
margin-left: auto;
margin-right: auto;
bottom: -30px;
}

.home .entry-content {
  padding-top: 80px;
}

.home #about-milsearch {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 56px;
  margin: 40px 0px;
}

.home #about-milsearch h2 {
  color: #0ca948;
}

.home #services {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 56px;
  margin-bottom: 80px;
}

.home #services .service {
  position: relative;
  box-sizing: border-box;
  background-size: cover !important;
  background-position: center center !important;
}

.home #services .service h2 {
  padding: 292px 24px 32px 24px;
  font-size: 1.5em;
  margin-bottom: 0;
  color: #fff;
  z-index: 2;
  position: relative;
}

.home #services .service:after {
  content: "";
  height: 8px;
  width: 100%;
  position: absolute;
  background: #0ca948;
  bottom: 0;
  left: 0;
  transition: 0.25s;
  transition-timing-function: ease;
}

.home #services .service:hover:after {
  height: 100%;
  transition: 0.25s;
  z-index: 1;
  transition-timing-function: ease;
}

.home #latest-news {
  background: #f4f4f4;
  padding: 80px 0;
}

.home #latest-news h2 {
  margin-bottom: 40px;
  text-align: center;
}

.home #latest-news .articles-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 56px;
}

.home #latest-news h2.entry-title {
  font-weight: 600;
  font-size: 1.4em;
  text-align: left;
}

.home #latest-news .articles-container article img {
  width: 100%;
}

/* --------------- MOBILE RESPONSIVE --------------- */

@media (max-width: 1280px) {
  .home .entry-content .grid-container {
    padding: 0px 30px;
  }
  .home #services {
    grid-column-gap: 30px;
  }
}

@media (max-width: 800px) {
  .home #services,
  .home #about-milsearch,
  .home #latest-news .articles-container {
    grid-gap: 30px;
    grid-template-columns: 1fr;
  }
.footer-widgets {
	background-position: center bottom;
	}
}
